.sysea--variant-indicator-list {
    margin-top: 1rem;

    .list-inline-item {

        &:not(:last-child) {
            margin-right: .125rem;
        }
    }

    .sysea--variant-indicator {
        display: inline-block;
        height: 12px;
        width: 12px;
        border-radius: 10rem;
    }
}

.product-box {

    .sysea--variant-content-top {
        display: flex;
        justify-content: flex-start;
        align-items: center;

        .sysea--badge-new {
            font-weight: 400;
            letter-spacing: 2px;
            padding: .1rem .5rem;
            margin-left: 0;
            margin-right: .5rem;
            background-color: #333;
            color: #fff;
            border-radius: 0;
            text-transform: uppercase;
        }

        .sysea--variant-manufacturer-link {
            color: inherit;
        }

        .sysea--variant-manufacturer {
            font-size: 1rem;
        }
    }

    .product-name {
        margin-top: 1rem;
    }

    .product-wishlist {
        margin-top: 0;

        .product-wishlist-action-circle {
            bottom: 0;
            right: 0;
            background-color: transparent;

            .icon-wishlist {
                height: 1.5rem;
                width: 1.5rem;
            }
        }
    }

    .product-price-wrapper {

        .delivery-information {
            font-size: .8rem;
            margin-top: .5rem;
            margin-bottom: 0;
        }
    }

    .product-rating {
        margin-bottom: 1rem;
        height: 1rem;

        .icon-review {
            color: $sw-text-color;

            &.icon-xs {
                height: .75rem;
                width: .75rem;
            }
        }
    }
}